### Property

# Gio TlsConnection:use-system-certdb

deprecated: 2.30 since: 2.0

#### Declaration

    property use-system-certdb: gboolean [ read, write, construct ]

#### Description

Whether or not the system certificate database will be used to verify peer certificates. See g_tls_connection_set_use_system_certdb().

Type: | `gboolean`
Available since: | 2.0
Deprecated since: | 2.30
Use GTlsConnection:database instead.

Default value | TRUE
Getter method | `g_tls_connection_get_use_system_certdb()`
Setter method | `g_tls_connection_set_use_system_certdb()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no